name: 'Main menu'
items:
    -
        title: Home
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: index
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: 'mega fadeInUp'
            isExternal: '0'
        items:
            -
                title: Banner1
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner1 col-lg-4 col-md-6'
                    isExternal: '0'
            -
                title: 'Specialized Pages'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: home-specialized-pages
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Portfolio - Gallery'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: home-portfolio-gallery
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Landing Pages'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: home-landing-pages
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Blog Pages'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: home-blog-pages
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Features
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: features
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: 'mega fadeInUp'
            isExternal: '0'
        items:
            -
                title: Banner2
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner2 col-lg-4 col-md-6'
                    isExternal: '0'
            -
                title: 'Features 1-5'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: features-features-1-5
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Features 6-10'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: features-features-6-10
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Features 11-15'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: features-features-11-15
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Features 16-20'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: features-features-16-20
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Sliders
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: sliders
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: 'mega fadeInUp'
            isExternal: '0'
        items:
            -
                title: Banner3
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner3 col-lg-3 col-md-6'
                    isExternal: '0'
            -
                title: Sliders
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: sliders-sliders
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-3 col-md-6'
                    isExternal: '0'
            -
                title: 'Static Sliders'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: sliders-static-sliders
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-3 col-md-6'
                    isExternal: '0'
            -
                title: Banners
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: sliders-banners
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-3 col-md-6'
                    isExternal: '0'
    -
        title: Portfolios
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: portfolios
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: 'mega fadeInUp'
            isExternal: '0'
        items:
            -
                title: Banner4
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner4 col-lg-2 col-md-6'
                    isExternal: '0'
            -
                title: 'Portfolio 1'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: portfolios-portfolio-1
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Portfolio 2'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: portfolios-portfolio-2
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Portfolio 3'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: portfolios-portfolio-3
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Portfolio 4'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: portfolios-portfolio-4
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Portfolio 5'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: portfolios-portfolio-5
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: Cards
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: cards
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: 'mega fadeInUp'
            isExternal: '0'
        items:
            -
                title: Banner5
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner5 col-lg-4 col-md-6'
                    isExternal: '0'
            -
                title: 'Cards 1'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: cards-cards-1
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Cards 2'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: cards-cards-2
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Cards 3'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: cards-cards-3
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Cards 4'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: cards-cards-4
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: More
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: more
        cmsPage: ''
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: 'mega fadeInUp'
            isExternal: '0'
        items:
            -
                title: Banner6
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner6 col-lg-3 col-md-6'
                    isExternal: '0'
            -
                title: Blogs
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-blogs
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-1 col-md-6'
                    isExternal: '0'
            -
                title: Teams
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-teams
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Pricing
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-pricing
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Contacts
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-contacts
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Tabs
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-tabs
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-1 col-md-6'
                    isExternal: '0'
            -
                title: Maps
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-maps
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-1 col-md-6'
                    isExternal: '0'
            -
                title: Banner7
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: 'banner7 col-lg-3 col-md-6'
                    isExternal: '0'
            -
                title: Testimonials
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-testimonials
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Other Blocks'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-other-blocks
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Portfolio Details'
                nesting: '1'
                type: static-page
                url: ''
                code: ''
                reference: more-portfolio-details
                cmsPage: ''
                replace: '0'
                viewBag:
                    isHidden: '0'
                    cssClass: 'col-lg-3 col-md-6'
                    isExternal: '0'
    -
        title: Extra
        nesting: ''
        type: header
        url: ''
        code: ''
        reference: ''
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: Account
                nesting: ''
                type: header
                url: ''
                code: ''
                reference: ''
                cmsPage: ''
                replace: ''
                viewBag:
                    isHidden: '0'
                    cssClass: flipInY
                    isExternal: '0'
                items:
                    -
                        title: 'Account Login / Register'
                        nesting: ''
                        type: cms-page
                        url: ''
                        code: ''
                        reference: user/account
                        cmsPage: ''
                        replace: ''
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '0'
                    -
                        title: 'Account Password Reset'
                        nesting: ''
                        type: cms-page
                        url: ''
                        code: ''
                        reference: user/forgot-password
                        cmsPage: ''
                        replace: ''
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '0'
                    -
                        title: 'Account Information'
                        nesting: ''
                        type: cms-page
                        url: ''
                        code: ''
                        reference: user/account-info
                        cmsPage: ''
                        replace: ''
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '0'
    -
        title: Blog
        type: cms-page
        code: ''
        reference: blog/blog
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
